.formstyles
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: #666666 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #666666 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.formstylesNoBorder
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.topnav
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.navtext
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.text
{

    FONT-SIZE: 10px;
    MARGIN-BOTTOM: 6pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textboldsmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.greenbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #339900;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textgreen
{
    FONT-SIZE: 10px;
    COLOR: #339933;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.leftnavg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.submenu
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffcc;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.breadcrumb
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textboldwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textboldwhite A
{
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 6pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textboldwhite A:hover
{
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 6pt;
    COLOR: brown;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.star
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.line
{
    FONT-SIZE: 1px;
    COLOR: #cccccc;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textwhitesmall
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
TABLE#hyperlinks
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT: 10px sans-serif;
    COLOR: #000000;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT: 10px sans-serif;
    COLOR: #000000;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A:hover
{   
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT: 10px sans-serif;
    COLOR: blue;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
TABLE#normal
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT: 11px sans-serif;
    COLOR: #000000;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none;
    align: left
}
.newheadingtop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN: 0pt 0in 0pt 0pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.newheadingbld16
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN-BOTTOM: 6pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.newheadingbld16 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN-BOTTOM: 6pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.newheadingbld16 A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN-BOTTOM: 6pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.newheadingbld14
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	MARGIN-BOTTOM: 6pt;
	COLOR: #9f6b11;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}
.newtextbld
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	MARGIN-BOTTOM: 6pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}
.newtextbld A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 6pt;
    COLOR: brown;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.newtextbld A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 6pt;
    COLOR: blue;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.newtext
{
	FONT-SIZE: 13px;
	MARGIN-BOTTOM: 6pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}
.newtext sup
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.newtext A
{
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 6pt;
    COLOR: brown;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.newtext A:hover
{
	FONT-SIZE: 13px;
	MARGIN-BOTTOM: 6pt;
	COLOR: blue;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}
P.newheadingtop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN: 13pt 0in 0pt 0pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
LI.newheadingtop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN: 13pt 0in 0pt 0pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
DIV.newheadingtop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN: 13pt 0in 0pt 0pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
P.newheadingbld16
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN: 0in 0in 6pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
LI.newheadingbld16
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN: 0in 0in 6pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
DIV.newheadingbld16
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN: 0in 0in 6pt;
    COLOR: #006633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
P.newheadingbld14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    MARGIN: 6pt 0in;
    COLOR: #9f6b11;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
LI.newheadingbld14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    MARGIN: 6pt 0in;
    COLOR: #9f6b11;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
DIV.newheadingbld14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    MARGIN: 6pt 0in;
    COLOR: #9f6b11;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
P.newtextbld
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    MARGIN: 0in 0in 6pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
LI.newtextbld
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    MARGIN: 0in 0in 6pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
DIV.newtextbld
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    MARGIN: 0in 0in 6pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
P.newtext
{
	FONT-SIZE: 13px;
	MARGIN: 0in 0in 6pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}
DIV.newtext
{
    FONT-SIZE: 13px;
    MARGIN: 0in 0in 6pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
UL.newunifiedlistA
{
    FONT-SIZE: 13px;
    MARGIN: 0pt 0in 6pt 13pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
OL.newunifiedlistA
{
    FONT-SIZE: 13px;
    MARGIN: 0pt 0in 6pt 13pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
LI.newunifiedlistA
{
    FONT-SIZE: 13px;
    MARGIN: 0pt 0in 6pt 13pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
/* ######### Innerpages styles ######### */

.newunifiedlistAin a{
    margin-top:0pt;
	margin-right:0pt;
	margin-bottom:6pt;
	margin-left:0pt;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:green;
	text-decoration: none}

.newunifiedlistAin a:hover{
    margin-top:0pt;
	margin-right:0pt;
	margin-bottom:6pt;
	margin-left:0pt;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:blue;
	text-decoration: none}
	
p.newheadingtopin, li.newheadingtopin, div.newheadingtopin
	{margin-top:13.0pt;
	margin-right:0in;
	margin-bottom:0.0pt;
	margin-left:118.0pt;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#006633;
	font-weight:bold;
	text-decoration: none}
	
p.newheadingbld16in, li.newheadingbld16in, div.newheadingbld16in
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:17pt;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#006633;
	font-weight:bold;
	text-decoration: none}

p.newheadingbld14in, li.newheadingbld14in, div.newheadingbld14in
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
    margin-left:17pt;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#9F6B11;
	font-weight:bold;
	text-decoration: none}

p.newtextbldin, li.newtextbldin, div.newtextbldin
	{margin-top:0in;
	margin-right:50pt;
	margin-bottom:6.0pt;
	margin-left:17pt;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	text-decoration: none}
p.newtextin, div.newtextin
	{margin-top:0in;
	margin-right:50pt;
	margin-bottom:6.0pt;
	margin-left:17pt;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration: none}
ul.newunifiedlistAin,ol.newunifiedlistAin,li.newunifiedlistAin
   {margin-top:0pt;
	margin-right:50pt;
	margin-bottom:6pt;
	margin-left:29pt;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration: none}
#leftbar
{
    WIDTH: 134px
}
#leftbar A:hover
{
}
.categorylinks
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    LIST-STYLE-IMAGE: url(file://///icrtest/ICRISAT%20Test%20Website/stylesheet/heart.png);
    PADDING-BOTTOM: 0px;
    MARGIN: 5px auto 10px 18px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.categorylinks LI
{
    PADDING-BOTTOM: 1px
}
.categorylinks LI A
{
    PADDING-RIGHT: 1px;
    DISPLAY: block;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    MARGIN-LEFT: -3px;
    COLOR: #036a1b;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #ececec 1px solid;
    TEXT-DECORATION: none
}
.categorylinks A:visited
{
    COLOR: #036a1b
}
.categorylinks A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: #6CAC62;
	display:block;
    COLOR: #fff;
    TEXT-DECORATION: none
}
.diffpointer
{
    LIST-STYLE-IMAGE: url(file://///icrtest/ICRISAT%20Test%20Website/stylesheet/arrow.png)
}
#leftbar .headers
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    FONT: bold 110% Arial;
    COLOR: white;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #008000;
    TEXT-ALIGN: center
}
#leftbar .menuitems
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    LIST-STYLE-IMAGE: url(file://///icrtest/ICRISAT%20Test%20Website/stylesheet/arrow.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 5px auto 10px 17px;
    LINE-HEIGHT: 1.2em;
    PADDING-TOP: 0px
}
#leftbar .menuitems LI
{
    BACKGROUND-POSITION: left bottom;
    BACKGROUND-IMAGE: url(file://///icrtest/ICRISAT%20Test%20Website/stylesheet/menuline.gif);
    PADDING-BOTTOM: 8px;
    BACKGROUND-REPEAT: no-repeat
}
#leftbar .menuitems LI A
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
#footer
{
    BORDER-RIGHT: #bebebe 0px solid;
    BORDER-TOP: #bebebe 1px solid;
    FONT-SIZE: 90%;
    BACKGROUND: url(file://///icrtest/ICRISAT%20Test%20Website/stylesheet/bg_topbar.gif) repeat-x;
    MARGIN-BOTTOM: 5px;
    BORDER-LEFT: #bebebe 0px solid;
    COLOR: black;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #bebebe 0px solid;
    TEXT-ALIGN: center
}
#footer A
{
    TEXT-DECORATION: none
}
.style4
{
   font face:Britannic Bold;
   font-size:20pt;
   color:#008000;
}
.style3
{  
   font face:Britannic Bold;
   font-size:20pt;
   Color:#FF6600;
 } 
.style5 
{
	font-size: 11px;
	color: #036a1b;
	font-weight: bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.style7 
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 18px; 
COLOR: #000000;
FONT-WEIGHT: bold; 
} 
